Bug 1467040 - mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1498973483 SOCKET 0 APIC 0 microcode 1c
mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1498973483 SOCKET 0 APIC 0 micr...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
25
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-02 02:19 EDT by Christian Groove
Modified: 2018-07-20 04:21 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-19 14:36:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmsg file (61.71 KB, text/plain)
2017-09-15 10:32 EDT, Christian Groove
no flags Details

  None (edit)
Description Christian Groove 2017-07-02 02:19:18 EDT
Description of problem:

From time to time system becomes instable and several applications reports 
some stranges exception (non app error but system/hardware error)

calling dmesg report this message:

[    0.070983] mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1498973483 SOCKET 0 APIC 0 microcode 1c
[    1.392172] microcode: sig=0x506c9, pf=0x1, revision=0x1c
[    1.392501] microcode: Microcode Update Driver: v2.2.

It looks like, that the intel-microcode update has an issue to update
the cpu.

$  cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 92
model name      : Intel(R) Celeron(R) CPU N3450 @ 1.10GHz
stepping        : 9
microcode       : 0x1c
cpu MHz         : 799.957
cache size      : 1024 KB
physical id     : 0
siblings        : 4
core id         : 0
cpu cores       : 4
apicid          : 0
initial apicid  : 0
fpu             : yes
fpu_exception   : yes
cpuid level     : 21
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc art arch_perfmon pebs bts rep_good nopl xtopology tsc_reliable nonstop_tsc cpuid aperfmperf tsc_known_freq pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg cx16 xtpr pdcm sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave rdrand lahf_lm 3dnowprefetch cat_l2 intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust smep erms mpx rdt_a rdseed smap clflushopt sha_ni xsaveopt xsavec xgetbv1 xsaves dtherm ida arat pln pts
bugs            : monitor
bogomips        : 2188.80
clflush size    : 64
cache_alignment : 64
address sizes   : 39 bits physical, 48 bits virtual
power management:


Hardware: zbox CI327 nano


Version-Release number of selected component (if applicable):

$ cat /proc/version
Linux version 4.11.7-200.fc25.x86_64 (mockbuild@bkernel02.phx2.fedoraproject.org) (gcc version 6.3.1 20161221 (Red Hat 6.3.1-1) (GCC) ) #1 SMP Mon Jun 26 15:58:22 UTC 2017

$ dnf list installed | grep micro
microcode_ctl.x86_64                   2:2.1-15.fc25                   @System  
texlive-microtype.noarch               6:svn41127-33.fc25.1            @System 


How reproducible:
Difficult to descripe. Some applications seem to mess up the system.
Immediately the system seems to get in an instable state. Applications
starts showing some strange error with some indicattions, that the 
system/hardware may have a problem.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Christian Groove 2017-07-02 02:24:30 EDT
$ /usr/sbin/mcelog

mcelog: Family 6 Model 5c CPU: only decoding architectural errors
mcelog: warning: 24 bytes ignored in each record
mcelog: consider an update
Comment 2 Christian Groove 2017-07-02 02:38:58 EDT
There is another indication for a mce issue:
$ journalctl -b -1

....

Jul 01 22:41:25 kiki kernel: x86: Booting SMP configuration:
Jul 01 22:41:25 kiki kernel: .... node  £0, CPUs:      £1
Jul 01 22:41:25 kiki kernel: mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
Jul 01 22:41:25 kiki kernel: mce: [Hardware Error]: TSC 0 ADDR fef13580 
Jul 01 22:41:25 kiki kernel: mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1498941682 SOCKET 0 APIC 0 microcode 1c
Jul 01 22:41:25 kiki kernel:  £2 £3
Jul 01 22:41:25 kiki kernel: smp: Brought up 1 node, 4 CPUs
Jul 01 22:41:25 kiki kernel: smpboot: Total of 4 processors activated (8773.03 BogoMIPS)
Jul 01 22:41:25 kiki kernel: sched_clock: Marking stable (254000000, 0)->(272556099, -18556099)

and

Jul 01 22:41:45 kiki kernel: i801_smbus 0000:00:1f.1: SPD Write Disable is set
Jul 01 22:41:45 kiki kernel: i801_smbus 0000:00:1f.1: Failed to allocate irq -2147483648: -107
Jul 01 22:41:45 kiki kernel: i801_smbus 0000:00:1f.1: SMBus using polling
Jul 01 22:41:45 kiki kernel: Bluetooth: Core ver 2.22

and

Jul 01 22:41:45 kiki kernel: iwlwifi 0000:01:00.0: Direct firmware load for iwlwifi-7265D-28.ucode failed with error -2
Jul 01 22:41:45 kiki kernel: iwlwifi 0000:01:00.0: capa flags index 3 larger than supported by driver
Jul 01 22:41:45 kiki kernel: iwlwifi 0000:01:00.0: loaded firmware version 27.455470.0 op_mode iwlmvm
Jul 01 22:41:45 kiki kernel: snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC892: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line


and



Jul 01 22:41:45 kiki kernel: iwlwifi 0000:01:00.0 wlp1s0: renamed from wlan0
Jul 01 22:41:45 kiki kernel: EDAC MC: Ver: 3.0.0
Jul 01 22:41:45 kiki kernel: EDAC pnd2: b_cr_tolud_pci=000000000 ret=-49
Jul 01 22:41:45 kiki kernel: EDAC pnd2: Failed to register device with error -19.
Jul 01 22:41:45 kiki kernel: EDAC pnd2: b_cr_tolud_pci=000000000 ret=-49
Jul 01 22:41:45 kiki kernel: EDAC pnd2: Failed to register device with error -19.
Jul 01 22:41:45 kiki kernel: EDAC pnd2: b_cr_tolud_pci=000000000 ret=-49
Jul 01 22:41:45 kiki kernel: EDAC pnd2: Failed to register device with error -19.
Jul 01 22:41:45 kiki kernel: intel_rapl: Found RAPL domain package
Jul 01 22:41:45 kiki kernel: intel_rapl: Found RAPL domain core
Jul 01 22:41:45 kiki kernel: intel_rapl: Found RAPL domain uncore
Jul 01 22:41:45 kiki kernel: intel_rapl: Found RAPL domain dram
Comment 3 Christian Groove 2017-07-04 08:30:39 EDT
After kernel update Linux version 4.11.8-200.fc25.x86_64 : same problem:


There is another indication for a mce issue:
$ journalctl -b -1


Jul 04 08:54:38 kiki kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jul 04 08:54:38 kiki kernel: TSC deadline timer enabled
Jul 04 08:54:38 kiki kernel: smpboot: CPU0: Intel(R) Celeron(R) CPU N3450 @ 1.10GHz (family: 0x6, model: 0x5c, stepping: 0x9)
Jul 04 08:54:38 kiki kernel: mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
Jul 04 08:54:38 kiki kernel: mce: [Hardware Error]: TSC 0 ADDR fef13580 
Jul 04 08:54:38 kiki kernel: mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1499151276 SOCKET 0 APIC 0 microcode 1c
Jul 04 08:54:38 kiki kernel: Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
Jul 04 08:54:38 kiki kernel: ... version:                4
Jul 04 08:54:38 kiki kernel: ... bit width:              48

......

Jul 04 08:59:54 kiki systemd[1106]: Started Accessibility services bus.
Jul 04 09:00:08 kiki kernel: mce: [Hardware Error]: Machine check events logged
Jul 04 09:00:10 kiki abrt-dump-journal-oops[821]: abrt-dump-journal-oops: Found oopses: 1
Jul 04 09:00:10 kiki abrt-dump-journal-oops[821]: abrt-dump-journal-oops: Creating problem directories
Jul 04 09:00:11 kiki abrt-dump-journal-oops[821]: Reported 1 kernel oopses to Abrt


and 
$ /usr/sbin/mcelog
mcelog: Family 6 Model 5c CPU: only decoding architectural errors
mcelog: warning: 24 bytes ignored in each record
mcelog: consider an update


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Besides: look at attachment, it has a similar error diagnostic : https://bugs.freedesktop.org/show_bug.cgi?id=100585
Comment 4 Christian Groove 2017-07-11 00:29:18 EDT
A new microcode has been published by intel. 
https://downloadcenter.intel.com/download/26798/Linux-Processor-Microcode-Data-File

Will there be a new microcode_ctl rpm ?
Comment 5 Christian Groove 2017-07-11 07:22:39 EDT
Problem also affect FC26
Comment 6 Anton Arapov 2017-07-13 10:17:10 EDT
(In reply to Christian Groove from comment #4)
> A new microcode has been published by intel. 
> https://downloadcenter.intel.com/download/26798/Linux-Processor-Microcode-
> Data-File
> 
> Will there be a new microcode_ctl rpm ?

Christian, could you check whether new microcode from 20170707 is fixing this issue please:
https://koji.fedoraproject.org/koji/buildinfo?buildID=917859

Anton
Comment 7 Christian Groove 2017-07-13 10:52:30 EDT
Salut Anton,

first of all: thank you for your help!

I downloaded the microcode, but there is no change with the error.

Jul 13 16:36:15 kiki kernel: TSC deadline timer enabled
Jul 13 16:36:15 kiki kernel: smpboot: CPU0: Intel(R) Celeron(R) CPU N3450 @ 1.10GHz (family: 0x6, model: 0x5c, stepping: 0x9)
Jul 13 16:36:15 kiki kernel: Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
Jul 13 16:36:15 kiki kernel: ... version:                4
Jul 13 16:36:15 kiki kernel: ... bit width:              48
Jul 13 16:36:15 kiki kernel: ... generic registers:      4
Jul 13 16:36:15 kiki kernel: ... value mask:             0000ffffffffffff
Jul 13 16:36:15 kiki kernel: ... max period:             00007fffffffffff
Jul 13 16:36:15 kiki kernel: ... fixed-purpose events:   3
Jul 13 16:36:15 kiki kernel: ... event mask:             000000070000000f
Jul 13 16:36:15 kiki kernel: smp: Bringing up secondary CPUs ...
Jul 13 16:36:15 kiki kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
Jul 13 16:36:15 kiki kernel: x86: Booting SMP configuration:
Jul 13 16:36:15 kiki kernel: .... node  #0, CPUs:      #1
Jul 13 16:36:15 kiki kernel: mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
Jul 13 16:36:15 kiki kernel: mce: [Hardware Error]: TSC 0 ADDR fef13580 
Jul 13 16:36:15 kiki kernel: mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1499956573 SOCKET 0 APIC 0 microcode 1c
Jul 13 16:36:15 kiki kernel:  #2 #3

I am a little bit confused of the output of the /proc/cpuinfo output,
because nothing changed, same microcode. I would expect a change.

processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 92
model name      : Intel(R) Celeron(R) CPU N3450 @ 1.10GHz
stepping        : 9
microcode       : 0x1c
cpu MHz         : 899.993
cache size      : 1024 KB
physical id     : 0
siblings        : 4
core id         : 0
cpu cores       : 4
apicid          : 0
initial apicid  : 0
fpu             : yes
fpu_exception   : yes
cpuid level     : 21
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc art arch_perfmon pebs bts rep_good nopl xtopology tsc_reliable nonstop_tsc cpuid aperfmperf tsc_known_freq pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg cx16 xtpr pdcm sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave rdrand lahf_lm 3dnowprefetch cat_l2 intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust smep erms mpx rdt_a rdseed smap clflushopt sha_ni xsaveopt xsavec xgetbv1 xsaves dtherm ida arat pln pts
bugs            : monitor
bogomips        : 2188.80
clflush size    : 64
cache_alignment : 64
address sizes   : 39 bits physical, 48 bits virtual
power management:

I simply dit a rpm -e (removed ole microcode) and an rpm -i of the new one.
I am using UEFI, do i have to perform some other actions to make the change
active ?
How can i check out, that the new microcode is vital.

Christian
Comment 8 Christian Groove 2017-07-13 11:27:40 EDT
forgot to add:

[root@kiki ~]# /usr/sbin/mcelog
mcelog: Family 6 Model 5c CPU: only decoding architectural errors                                                                                                                                           
mcelog: warning: 24 bytes ignored in each record                                                                                                                                                            
mcelog: consider an update                                                                                                                                                                                  
[root@kiki ~]# rpm -q -f /usr/sbin/mcelog
mcelog-137-2.fc26.x86_64                                                                                                                                                                                    
[root@kiki ~]#
Comment 9 Anton Arapov 2017-07-13 11:55:50 EDT
It would be nice if you can remove the microcode blobs entirely and check whether you have the same issue. I don't believe it was caused by microcode blobs, though everything is possible.

Anton
Comment 10 Christian Groove 2017-07-13 15:02:29 EDT
Salut Anton,

i removed all the microcode stuff from the system and we got exact the same behaviour. I am a bit consfued, because /proc/cpuinfo has the same setting.

Possible explanations:

1) microcode_ctl is beeing ignored on my system
2) i have overseen something to make the change vital
3) the N3450 has no issues, that a microcode patch could fix, despite the fact that intel was writing, that the patch is also for the N3450
4) another issue (maybe X11 intel driver)
Comment 11 Christian Groove 2017-07-13 15:17:16 EDT
Salut,

thank you. If you have no clue what might be the problem, then pass a hint.
Do you have an idea what might caus that issue?

Anyway the mcelog has an issue, cause it is not capable to work on the
processor event.

I have another idea, the intel-driver that could cause an hw issue.
see https://bugs.freedesktop.org/show_bug.cgi?id=100585

Tomorrow i'll gonna change this incident to a X11-intel driver one. Maybe those colleagues may have seen that behaviour before.

Thank you Anton for your help!
Comment 12 Christian Groove 2017-07-16 14:50:15 EDT
Dear colleagues,

i discusses this issue with Anton from microcode_ctl and after uploaded the recent update Anton mentioned, that this might not an microcode issue.

The other source of problem is and was the graphic driver part. The system boots with the known issue and then is working mostly without any problems. Sometimes, when the GUI is rendering some 3d desktop features offered by the cinnamon
desktop, the system becomes unstable.

My idea was, that der intel driver causes the issue in the kernel log, when the system is coming up. Maybe wrong io ports or memory reagions are addresses. Nobody (also from intel) can tell me, what might went wrong.

Could you please take a look at the issues. There was another link from a
freedesktop bug system, indicating a similar issue.

If you need some additional infos let me know.

Thank you
Christian

PS: the problem also occurs on F26, with and without microcode patches.
Comment 13 Tony Luck 2017-07-25 18:22:15 EDT
Is the address "ADDR fef13580" always the same?  Does this address appear in some range claimed by a device in /proc/iomem?
Comment 14 Christian Groove 2017-07-25 18:32:22 EDT
Salut Tony,

1) always the same, YES

[  +0,000010] smpboot: CPU0: Intel(R) Celeron(R) CPU N3450 @ 1.10GHz (family: 0x6, model: 0x5c, stepping: 0x9)
[  +0,000189] mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
[  +0,000012] mce: [Hardware Error]: TSC 0 ADDR fef13580 
[  +0,000010] mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1500059370 SOCKET 0 APIC 0 microcode 1c
[  +0,000090] Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
[  +0,000036] ... version:                4
[  +0,000001] ... bit width:              48
[  +0,000002] ... generic registers:      4
[  +0,000001] ... value mask:             0000ffffffffffff
[  +0,000002] ... max period:             00007fffffffffff
[  +0,000001] ... fixed-purpose events:   3
[  +0,000002] ... event mask:             000000070000000f
[  +0,001286] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[  +0,000050] smp: Bringing up secondary CPUs ...
[  +0,000380] x86: Booting SMP configuration:
[  +0,000003] .... node  #0, CPUs:      #1 #2 #3
[  +0,182610] smp: Brought up 1 node, 4 CPUs


2) ange claimed by a device in /proc/iomem?

i will leave a message on saturday, when i have access to the system. I you need further information, let me know!

Thank you
Christian
Comment 15 Tony Luck 2017-07-26 19:01:01 EDT
Found someone here with a very similar system (Celeron J3455) that sees almost the same error - except for them the address is always fef13b00.

Googling your fef13580 address only picks up this Bugzilla and the communities.intel.com discussion where you also raised this issue. But
fef13fb00 finds a handful of dmesg logs at freedesktop.org showing the
same symptom.

The logs from the system here and all of the freedesktop.org ones show a similar pattern:

[    0.615874] mce: CPU supports 7 MCE banks
	... a handful of lines ...
[    0.787769] mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408


that is to say the logged error happens within 100-200ms of the "CPU support 7 MCE banks" message.

Kernel code looks like this:

	mcheck_cpu_init()
		__mcheck_cpu_cap_init() <<< prints the "CPU supports ..."

		__mcheck_cpu_init_generic()
			machine_check_poll() <<< checks banks and logs

i.e. it seems that this error was already sitting in the machine check bank when the Linux initialization code scanned all the banks. So perhaps Linux didn't do anything to cause this to be logged. Perhaps it was during BIOS initialization (my best guess) or somehow the grub boot loader did it (much less likely).
Comment 16 Christian Groove 2017-07-27 05:10:22 EDT
Salut Tony,

thanks for your work and your interesting explanation. I do understand everything, but it looks like

1) a kernel issue (and not intel-x11 problem) due to an unknown CPU behaviour
2) and a delayed of lost message

Hope not to misunderstood you, but this issue has to be send to a intel colleague with Celeron Jxxxxx knowledge. So from my point of view, there might be a kernel fix with the help of intel or we might get a new mircokernel patch in futuere in order to sane that problem.

So the descision point here would be:

1) intel-x11 issue
2) intel Jxxxxx issue

Thank you
Comment 17 Christian Groove 2017-07-29 10:15:51 EDT
Salut Tony,

there's an outstanding /proc/iomem information, you were asking for.
The curious thing of the fef13580 is ... there is nothing !!!

fee00000-fee00fff : Local APIC
  fee00000-fee00fff : reserved
ff800000-ffffffff : reserved

I i understood you, fef13580 should be a memory mapped region
of a IO-port or device? So the CPU tries to access a region, that
is not mapped (am i right)?

If i am right, it would be interesting to figure out, why and who
is addressing this port/memory and what whe expects there ?

What should i do next to help you ?

Christian


.. and now the contents 

00000000-00000fff : reserved
00001000-0003efff : System RAM
0003f000-0003ffff : reserved
00040000-0009efff : System RAM
0009f000-000fffff : reserved
  000a0000-000bffff : PCI Bus 0000:00
  000c0000-000dffff : PCI Bus 0000:00
    000c0000-000cfdff : Video ROM
  000e0000-000fffff : PCI Bus 0000:00
    000f0000-000fffff : System ROM
00100000-0fffffff : System RAM
10000000-12150fff : reserved
12151000-70231017 : System RAM
  1f000000-1f87bedc : Kernel code
  1f87bedd-1ffa113f : Kernel data
  201be000-20383fff : Kernel bss
70231018-70241057 : System RAM
70241058-775e4fff : System RAM
775e5000-796d9fff : reserved
796da000-7979efff : System RAM
7979f000-79acdfff : ACPI Non-volatile Storage
79ace000-79e37fff : reserved
79e38000-7a18ffff : System RAM
7a190000-7a190fff : ACPI Non-volatile Storage
7a191000-7a1bafff : reserved
7a1bb000-7a765fff : System RAM
7a766000-7a767fff : reserved
7a768000-7affffff : System RAM
7b000000-7fffffff : reserved
  7b800001-7bffffff : PCI Bus 0000:00
  7c000001-7fffffff : PCI Bus 0000:00
    7c000001-7fffffff : Graphics Stolen Memory
80000000-cfffffff : PCI Bus 0000:00
  80000000-8fffffff : 0000:00:02.0
  90000000-90ffffff : 0000:00:02.0
  91000000-910fffff : 0000:00:0e.0
    91000000-910fffff : ICH HD audio
  91100000-911fffff : PCI Bus 0000:03
    91100000-91103fff : 0000:03:00.0
      91100000-91103fff : r8169
    91104000-91104fff : 0000:03:00.0
      91104000-91104fff : r8169
  91200000-912fffff : PCI Bus 0000:02
    91200000-91203fff : 0000:02:00.0
      91200000-91203fff : r8169
    91204000-91204fff : 0000:02:00.0
      91204000-91204fff : r8169
  91300000-913fffff : PCI Bus 0000:01
    91300000-91301fff : 0000:01:00.0
      91300000-91301fff : iwlwifi
  91400000-9140ffff : 0000:00:15.0
    91400000-9140ffff : xhci-hcd
  91410000-91413fff : 0000:00:0e.0
    91410000-91413fff : ICH HD audio
  91414000-91415fff : 0000:00:12.0
    91414000-91415fff : ahci
  91416000-914160ff : 0000:00:1f.1
  91417000-91417fff : 0000:00:1e.0
  91418000-91418fff : 0000:00:1e.0
    91418000-91418fff : mmc1
  91419000-91419fff : 0000:00:1c.0
  9141a000-9141afff : 0000:00:1c.0
    9141a000-9141afff : mmc0
  9141b000-9141bfff : 0000:00:1a.0
  9141c000-9141cfff : 0000:00:1a.0
    9141c000-9141cfff : 0000:00:1a.0
  9141d000-9141d7ff : 0000:00:12.0
    9141d000-9141d7ff : ahci
  9141e000-9141e0ff : 0000:00:12.0
    9141e000-9141e0ff : ahci
  91421000-91421fff : 0000:00:0f.0
    91421000-91421fff : mei_me
d0000000-d0ffffff : reserved
  d0c00000-d0c00653 : INT3452:03
    d0c00000-d0c00653 : INT3452:03
  d0c40000-d0c40763 : INT3452:01
    d0c40000-d0c40763 : INT3452:01
  d0c50000-d0c5076b : INT3452:00
    d0c50000-d0c5076b : INT3452:00
  d0c70000-d0c70673 : INT3452:02
    d0c70000-d0c70673 : INT3452:02
e0000000-efffffff : PCI MMCONFIG 0000 [bus 00-ff]
  e0000000-efffffff : reserved
    e0000000-efffffff : PCI Bus 0000:00
      e0000000-efffffff : pnp 00:05
fe042000-fe044fff : reserved
fe900000-fe902fff : reserved
fea00000-feafffff : pnp 00:05
fec00000-fec00fff : reserved
  fec00000-fec003ff : IOAPIC 0
fed00000-fed003ff : HPET 0
  fed00000-fed003ff : PNP0103:00
fed01000-fed01fff : intel-spi
  fed01000-fed01fff : reserved
    fed01000-fed01fff : pnp 00:05
fed03000-fed03fff : pnp 00:05
fed06000-fed06fff : pnp 00:05
fed08000-fed09fff : pnp 00:05
fed1c000-fed1cfff : pnp 00:05
fed80000-fedbffff : pnp 00:05
fee00000-fee00fff : Local APIC
  fee00000-fee00fff : reserved
ff800000-ffffffff : reserved
100000000-27fffffff : System RAM
Comment 18 Christian Groove 2017-07-29 10:24:00 EDT
Ok, this is the recent boot message:

-- Logs begin at Thu 2017-07-13 22:17:53 CEST, end at Sat 2017-07-29 15:57:26 CEST. --
Jul 29 15:19:20 kiki kernel: Linux version 4.11.11-300.fc26.x86_64 (mockbuild@bkernel01.phx2.fedoraproject.org) (gcc version 7.1.1 20170622 (Red Hat 7.1.1-3) (GCC) ) #1 SMP Mon Jul 17 16:32:11 UTC 2017
Jul 29 15:19:20 kiki kernel: Command line: BOOT_IMAGE=/vmlinuz-4.11.11-300.fc26.x86_64 root=/dev/mapper/fedora_kiki-root ro rd.lvm.lv=fedora_kiki/root rd.lvm.lv=fedora_kiki/swap rhgb quiet LANG=de_DE.UTF-8
Jul 29 15:19:20 kiki kernel: x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
Jul 29 15:19:20 kiki kernel: x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
Jul 29 15:19:20 kiki kernel: x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
Jul 29 15:19:20 kiki kernel: x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
Jul 29 15:19:20 kiki kernel: x86/fpu: xstate_offset[3]:  576, xstate_sizes[3]:   64
Jul 29 15:19:20 kiki kernel: x86/fpu: xstate_offset[4]:  640, xstate_sizes[4]:   64
Jul 29 15:19:20 kiki kernel: x86/fpu: Enabled xstate features 0x1b, context size is 704 bytes, using 'compacted' format.
Jul 29 15:19:20 kiki kernel: e820: BIOS-provided physical RAM map:
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000003efff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000000003f000-0x000000000003ffff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000000040000-0x000000000009efff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000000100000-0x000000000fffffff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000010000000-0x0000000012150fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000012151000-0x00000000775e4fff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000775e5000-0x00000000796d9fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000796da000-0x000000007979efff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007979f000-0x0000000079acdfff] ACPI NVS
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000079ace000-0x0000000079e37fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000079e38000-0x000000007a18ffff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007a190000-0x000000007a190fff] ACPI NVS
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007a191000-0x000000007a1bafff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007a1bb000-0x000000007a765fff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007a766000-0x000000007a767fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007a768000-0x000000007affffff] usable
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x000000007b000000-0x000000007fffffff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000d0000000-0x00000000d0ffffff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000fe042000-0x00000000fe044fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000fe900000-0x00000000fe902fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
Jul 29 15:19:20 kiki kernel: BIOS-e820: [mem 0x0000000100000000-0x000000027fffffff] usable
Jul 29 15:19:20 kiki kernel: NX (Execute Disable) protection: active
Jul 29 15:19:20 kiki kernel: e820: update [mem 0x70231018-0x70241057] usable ==> usable
Jul 29 15:19:20 kiki kernel: extended physical RAM map:
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000000000000-0x000000000003efff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000000003f000-0x000000000003ffff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000000040000-0x000000000009efff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000000009f000-0x00000000000fffff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000000100000-0x000000000fffffff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000010000000-0x0000000012150fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000012151000-0x0000000070231017] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000070231018-0x0000000070241057] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000070241058-0x00000000775e4fff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000775e5000-0x00000000796d9fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000796da000-0x000000007979efff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007979f000-0x0000000079acdfff] ACPI NVS
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000079ace000-0x0000000079e37fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000079e38000-0x000000007a18ffff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007a190000-0x000000007a190fff] ACPI NVS
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007a191000-0x000000007a1bafff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007a1bb000-0x000000007a765fff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007a766000-0x000000007a767fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007a768000-0x000000007affffff] usable
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x000000007b000000-0x000000007fffffff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000d0000000-0x00000000d0ffffff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000fe042000-0x00000000fe044fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000fe900000-0x00000000fe902fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
Jul 29 15:19:20 kiki kernel: reserve setup_data: [mem 0x0000000100000000-0x000000027fffffff] usable
Jul 29 15:19:20 kiki kernel: efi: EFI v2.50 by American Megatrends
Jul 29 15:19:20 kiki kernel: efi:  ESRT=0x79d5bd98  ACPI=0x79abc000  ACPI 2.0=0x79abc000  SMBIOS=0xf05e0  SMBIOS 3.0=0xf0600  MPS=0xfca10 
Jul 29 15:19:20 kiki kernel: SMBIOS 3.0.0 present.
Jul 29 15:19:20 kiki kernel: DMI: NA ZBOX-CI327NANO-GS-01/ZBOX-CI327NANO-GS-01, BIOS 5.12 04/13/2017
Jul 29 15:19:20 kiki kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Jul 29 15:19:20 kiki kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
Jul 29 15:19:20 kiki kernel: e820: last_pfn = 0x280000 max_arch_pfn = 0x400000000
Jul 29 15:19:20 kiki kernel: MTRR default type: uncachable
Jul 29 15:19:20 kiki kernel: MTRR fixed ranges enabled:
Jul 29 15:19:20 kiki kernel:   00000-6FFFF write-back
Jul 29 15:19:20 kiki kernel:   70000-7FFFF uncachable
Jul 29 15:19:20 kiki kernel:   80000-9FFFF write-back
Jul 29 15:19:20 kiki kernel:   A0000-BFFFF uncachable
Jul 29 15:19:20 kiki kernel:   C0000-FFFFF write-protect
Jul 29 15:19:20 kiki kernel: MTRR variable ranges enabled:
Jul 29 15:19:20 kiki kernel:   0 base 0000000000 mask 7F80000000 write-back
Jul 29 15:19:20 kiki kernel:   1 base 007C000000 mask 7FFC000000 uncachable
Jul 29 15:19:20 kiki kernel:   2 base 007B000000 mask 7FFF000000 uncachable
Jul 29 15:19:20 kiki kernel:   3 base 0100000000 mask 7F00000000 write-back
Jul 29 15:19:20 kiki kernel:   4 base 0200000000 mask 7F80000000 write-back
Jul 29 15:19:20 kiki kernel:   5 base 00FF800000 mask 7FFF800000 write-combining
Jul 29 15:19:20 kiki kernel:   6 disabled
Jul 29 15:19:20 kiki kernel:   7 disabled
Jul 29 15:19:20 kiki kernel:   8 disabled
Jul 29 15:19:20 kiki kernel:   9 disabled
Jul 29 15:19:20 kiki kernel: x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
Jul 29 15:19:20 kiki kernel: e820: last_pfn = 0x7b000 max_arch_pfn = 0x400000000
Jul 29 15:19:20 kiki kernel: found SMP MP-table at [mem 0x000fcc20-0x000fcc2f] mapped at [ffff8b58800fcc20]
Jul 29 15:19:20 kiki kernel: esrt: Reserving ESRT space from 0x0000000079d5bd98 to 0x0000000079d5bdd0.
Jul 29 15:19:20 kiki kernel: Base memory trampoline at [ffff8b5880095000] 95000 size 24576
Jul 29 15:19:20 kiki kernel: Using GB pages for direct mapping
Jul 29 15:19:20 kiki kernel: BRK [0x20385000, 0x20385fff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x20386000, 0x20386fff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x20387000, 0x20387fff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x20388000, 0x20388fff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x20389000, 0x20389fff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x2038a000, 0x2038afff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x2038b000, 0x2038bfff] PGTABLE
Jul 29 15:19:20 kiki kernel: BRK [0x2038c000, 0x2038cfff] PGTABLE
Jul 29 15:19:20 kiki kernel: Secure boot disabled
Jul 29 15:19:20 kiki kernel: RAMDISK: [mem 0x3eb80000-0x3fffdfff]
Jul 29 15:19:20 kiki kernel: ACPI: Early table checksum verification disabled
Jul 29 15:19:20 kiki kernel: ACPI: RSDP 0x0000000079ABC000 000024 (v02 ALASKA)
Jul 29 15:19:20 kiki kernel: ACPI: XSDT 0x0000000079ABC0C0 0000DC (v01 ALASKA A M I    01072009 AMI  00010013)
Jul 29 15:19:20 kiki kernel: ACPI: FACP 0x0000000079AC3EA0 000114 (v06 ALASKA A M I    01072009 AMI  00010013)
Jul 29 15:19:20 kiki kernel: ACPI: DSDT 0x0000000079ABC240 007C5C (v02 ALASKA A M I    01072009 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: FACS 0x0000000079ACD080 000040
Jul 29 15:19:20 kiki kernel: ACPI: FPDT 0x0000000079AC3FC0 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
Jul 29 15:19:20 kiki kernel: ACPI: FIDT 0x0000000079AC4010 00009C (v01 ALASKA A M I    01072009 AMI  00010013)
Jul 29 15:19:20 kiki kernel: ACPI: MCFG 0x0000000079AC40B0 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
Jul 29 15:19:20 kiki kernel: ACPI: DBG2 0x0000000079AC40F0 000072 (v00 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: DBGP 0x0000000079AC4170 000034 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: HPET 0x0000000079AC41B0 000038 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: LPIT 0x0000000079AC41F0 00005C (v01 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: APIC 0x0000000079AC4250 000084 (v03 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: NPKT 0x0000000079AC42E0 000065 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: PRAM 0x0000000079AC4350 000030 (v01 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: WSMT 0x0000000079AC4380 000028 (v00 INTEL  EDK2     00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC43B0 000B53 (v02 INTEL  UsbCTabl 00000003 BRXT 0100000D)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC4F10 0016E9 (v01 Intel_ Platform 00001000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC6600 00039D (v02 PmRef  Cpu0Ist  00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC69A0 00072B (v02 CpuRef CpuSsdt  00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC70D0 00032D (v02 PmRef  Cpu0Tst  00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC7400 00017C (v02 PmRef  ApTst    00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0x0000000079AC7580 002760 (v02 SaSsdt SaSsdt   00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: UEFI 0x0000000079AC9CE0 000042 (v01 ALASKA A M I    00000000      00000000)
Jul 29 15:19:20 kiki kernel: ACPI: BGRT 0x0000000079AC9D30 000038 (v01 ALASKA A M I    01072009 AMI  00010013)
Jul 29 15:19:20 kiki kernel: ACPI: WDAT 0x0000000079AC9D70 000104 (v01                 00000000      00000000)
Jul 29 15:19:20 kiki kernel: ACPI: NHLT 0x0000000079AC9E80 001A50 (v00 INTEL  EDK2     00000002      01000013)
Jul 29 15:19:20 kiki kernel: ACPI: Local APIC address 0xfee00000
Jul 29 15:19:20 kiki kernel: No NUMA configuration found
Jul 29 15:19:20 kiki kernel: Faking a node at [mem 0x0000000000000000-0x000000027fffffff]
Jul 29 15:19:20 kiki kernel: NODE_DATA(0) allocated [mem 0x27ffd2000-0x27fffcfff]
Jul 29 15:19:20 kiki kernel: Zone ranges:
Jul 29 15:19:20 kiki kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
Jul 29 15:19:20 kiki kernel:   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
Jul 29 15:19:20 kiki kernel:   Normal   [mem 0x0000000100000000-0x000000027fffffff]
Jul 29 15:19:20 kiki kernel:   Device   empty
Jul 29 15:19:20 kiki kernel: Movable zone start for each node
Jul 29 15:19:20 kiki kernel: Early memory node ranges
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x0000000000001000-0x000000000003efff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x0000000000040000-0x000000000009efff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x0000000000100000-0x000000000fffffff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x0000000012151000-0x00000000775e4fff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x00000000796da000-0x000000007979efff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x0000000079e38000-0x000000007a18ffff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x000000007a1bb000-0x000000007a765fff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x000000007a768000-0x000000007affffff]
Jul 29 15:19:20 kiki kernel:   node   0: [mem 0x0000000100000000-0x000000027fffffff]
Jul 29 15:19:20 kiki kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000027fffffff]
Jul 29 15:19:20 kiki kernel: On node 0 totalpages: 2057873
Jul 29 15:19:20 kiki kernel:   DMA zone: 64 pages used for memmap
Jul 29 15:19:20 kiki kernel:   DMA zone: 26 pages reserved
Jul 29 15:19:20 kiki kernel:   DMA zone: 3997 pages, LIFO batch:0
Jul 29 15:19:20 kiki kernel:   DMA32 zone: 7516 pages used for memmap
Jul 29 15:19:20 kiki kernel:   DMA32 zone: 481012 pages, LIFO batch:31
Jul 29 15:19:20 kiki kernel:   Normal zone: 24576 pages used for memmap
Jul 29 15:19:20 kiki kernel:   Normal zone: 1572864 pages, LIFO batch:31
Jul 29 15:19:20 kiki kernel: Reserving Intel graphics memory at 0x000000007c000000-0x000000007fffffff
Jul 29 15:19:20 kiki kernel: ACPI: PM-Timer IO Port: 0x408
Jul 29 15:19:20 kiki kernel: ACPI: Local APIC address 0xfee00000
Jul 29 15:19:20 kiki kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
Jul 29 15:19:20 kiki kernel: ACPI: LAPIC_NMI (acpi_id[0x02] high level lint[0x1])
Jul 29 15:19:20 kiki kernel: ACPI: LAPIC_NMI (acpi_id[0x03] high level lint[0x1])
Jul 29 15:19:20 kiki kernel: ACPI: LAPIC_NMI (acpi_id[0x04] high level lint[0x1])
Jul 29 15:19:20 kiki kernel: IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-119
Jul 29 15:19:20 kiki kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jul 29 15:19:20 kiki kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
Jul 29 15:19:20 kiki kernel: ACPI: IRQ0 used by override.
Jul 29 15:19:20 kiki kernel: ACPI: IRQ9 used by override.
Jul 29 15:19:20 kiki kernel: Using ACPI (MADT) for SMP configuration information
Jul 29 15:19:20 kiki kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
Jul 29 15:19:20 kiki kernel: smpboot: Allowing 4 CPUs, 0 hotplug CPUs
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x0003f000-0x0003ffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x10000000-0x12150fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x70231000-0x70231fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x70241000-0x70241fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x775e5000-0x796d9fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x7979f000-0x79acdfff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x79ace000-0x79e37fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x7a190000-0x7a190fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x7a191000-0x7a1bafff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x7a766000-0x7a767fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x7b000000-0x7fffffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0x80000000-0xcfffffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xd0000000-0xd0ffffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xd1000000-0xdfffffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xf0000000-0xfe041fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfe042000-0xfe044fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfe045000-0xfe8fffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfe900000-0xfe902fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfe903000-0xfebfffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfec01000-0xfed00fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfed02000-0xfedfffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
Jul 29 15:19:20 kiki kernel: PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
Jul 29 15:19:20 kiki kernel: e820: [mem 0x80000000-0xcfffffff] available for PCI devices
Jul 29 15:19:20 kiki kernel: Booting paravirtualized kernel on bare hardware
Jul 29 15:19:20 kiki kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
Jul 29 15:19:20 kiki kernel: setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
Jul 29 15:19:20 kiki kernel: percpu: Embedded 36 pages/cpu @ffff8b5affc00000 s108888 r8192 d30376 u524288
Jul 29 15:19:20 kiki kernel: pcpu-alloc: s108888 r8192 d30376 u524288 alloc=1*2097152
Jul 29 15:19:20 kiki kernel: pcpu-alloc: [0] 0 1 2 3 
Jul 29 15:19:20 kiki kernel: Built 1 zonelists in Node order, mobility grouping on.  Total pages: 2025691
Jul 29 15:19:20 kiki kernel: Policy zone: Normal
Jul 29 15:19:20 kiki kernel: Kernel command line: BOOT_IMAGE=/vmlinuz-4.11.11-300.fc26.x86_64 root=/dev/mapper/fedora_kiki-root ro rd.lvm.lv=fedora_kiki/root rd.lvm.lv=fedora_kiki/swap rhgb quiet LANG=de_DE.UTF-8
Jul 29 15:19:20 kiki kernel: PID hash table entries: 4096 (order: 3, 32768 bytes)
Jul 29 15:19:20 kiki kernel: Memory: 7862900K/8231492K available (8687K kernel code, 1668K rwdata, 3604K rodata, 2120K init, 1816K bss, 368592K reserved, 0K cma-reserved)
Jul 29 15:19:20 kiki kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Jul 29 15:19:20 kiki kernel: Hierarchical RCU implementation.
Jul 29 15:19:20 kiki kernel:         Build-time adjustment of leaf fanout to 64.
Jul 29 15:19:20 kiki kernel:         RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
Jul 29 15:19:20 kiki kernel: RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=4
Jul 29 15:19:20 kiki kernel: NR_IRQS:524544 nr_irqs:1024 16
Jul 29 15:19:20 kiki kernel:         Offload RCU callbacks from all CPUs
Jul 29 15:19:20 kiki kernel:         Offload RCU callbacks from CPUs: 0-3.
Jul 29 15:19:20 kiki kernel: Console: colour dummy device 80x25
Jul 29 15:19:20 kiki kernel: console [tty0] enabled
Jul 29 15:19:20 kiki kernel: clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 99544814920 ns
Jul 29 15:19:20 kiki kernel: hpet clockevent registered
Jul 29 15:19:20 kiki kernel: tsc: PIT calibration matches HPET. 1 loops
Jul 29 15:19:20 kiki kernel: tsc: Detected 1094.437 MHz processor
Jul 29 15:19:20 kiki kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 2188.80 BogoMIPS (lpj=1094400)
Jul 29 15:19:20 kiki kernel: pid_max: default: 32768 minimum: 301
Jul 29 15:19:20 kiki kernel: ACPI: Core revision 20170119
Jul 29 15:19:20 kiki kernel: ACPI: 8 ACPI AML tables successfully acquired and loaded
Jul 29 15:19:20 kiki kernel: Security Framework initialized
Jul 29 15:19:20 kiki kernel: Yama: becoming mindful.
Jul 29 15:19:20 kiki kernel: SELinux:  Initializing.
Jul 29 15:19:20 kiki kernel: SELinux:  Starting in permissive mode
Jul 29 15:19:20 kiki kernel: Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Jul 29 15:19:20 kiki kernel: Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Jul 29 15:19:20 kiki kernel: Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
Jul 29 15:19:20 kiki kernel: Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
Jul 29 15:19:20 kiki kernel: CPU: Physical Processor ID: 0
Jul 29 15:19:20 kiki kernel: CPU: Processor Core ID: 0
Jul 29 15:19:20 kiki kernel: mce: CPU supports 7 MCE banks
Jul 29 15:19:20 kiki kernel: CPU0: Thermal monitoring enabled (TM1)
Jul 29 15:19:20 kiki kernel: Last level iTLB entries: 4KB 48, 2MB 0, 4MB 0
Jul 29 15:19:20 kiki kernel: Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0, 1GB 0
Jul 29 15:19:20 kiki kernel: Freeing SMP alternatives memory: 32K
Jul 29 15:19:20 kiki kernel: ftrace: allocating 31980 entries in 125 pages
Jul 29 15:19:20 kiki kernel: smpboot: Max logical packages: 1
Jul 29 15:19:20 kiki kernel: x2apic: IRQ remapping doesn't support X2APIC mode
Jul 29 15:19:20 kiki kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jul 29 15:19:20 kiki kernel: TSC deadline timer enabled
Jul 29 15:19:20 kiki kernel: smpboot: CPU0: Intel(R) Celeron(R) CPU N3450 @ 1.10GHz (family: 0x6, model: 0x5c, stepping: 0x9)
Jul 29 15:19:20 kiki kernel: mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
Jul 29 15:19:20 kiki kernel: mce: [Hardware Error]: TSC 0 ADDR fef13580 
Jul 29 15:19:20 kiki kernel: mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1501334357 SOCKET 0 APIC 0 microcode 1c
Jul 29 15:19:20 kiki kernel: Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
Jul 29 15:19:20 kiki kernel: ... version:                4
Jul 29 15:19:20 kiki kernel: ... bit width:              48
Jul 29 15:19:20 kiki kernel: ... generic registers:      4
Jul 29 15:19:20 kiki kernel: ... value mask:             0000ffffffffffff
Jul 29 15:19:20 kiki kernel: ... max period:             00007fffffffffff
Jul 29 15:19:20 kiki kernel: ... fixed-purpose events:   3
Jul 29 15:19:20 kiki kernel: ... event mask:             000000070000000f
Jul 29 15:19:20 kiki kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
Jul 29 15:19:20 kiki kernel: smp: Bringing up secondary CPUs ...
Jul 29 15:19:20 kiki kernel: x86: Booting SMP configuration:
Jul 29 15:19:20 kiki kernel: .... node  #0, CPUs:      #1 #2 #3
Jul 29 15:19:20 kiki kernel: smp: Brought up 1 node, 4 CPUs
Jul 29 15:19:20 kiki kernel: smpboot: Total of 4 processors activated (8784.75 BogoMIPS)
Jul 29 15:19:20 kiki kernel: sched_clock: Marking stable (268000000, 0)->(284547464, -16547464)
Jul 29 15:19:20 kiki kernel: devtmpfs: initialized
Jul 29 15:19:20 kiki kernel: x86/mm: Memory block size: 128MB
Jul 29 15:19:20 kiki kernel: PM: Registering ACPI NVS region [mem 0x7979f000-0x79acdfff] (3338240 bytes)
Jul 29 15:19:20 kiki kernel: PM: Registering ACPI NVS region [mem 0x7a190000-0x7a190fff] (4096 bytes)
Jul 29 15:19:20 kiki kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
Jul 29 15:19:20 kiki kernel: futex hash table entries: 1024 (order: 4, 65536 bytes)
Jul 29 15:19:20 kiki kernel: pinctrl core: initialized pinctrl subsystem
Jul 29 15:19:20 kiki kernel: RTC time: 13:19:17, date: 07/29/17
Jul 29 15:19:20 kiki kernel: NET: Registered protocol family 16
Jul 29 15:19:20 kiki kernel: cpuidle: using governor menu
Jul 29 15:19:20 kiki kernel: PCCT header not found.
Jul 29 15:19:20 kiki kernel: ACPI: bus type PCI registered
Jul 29 15:19:20 kiki kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Jul 29 15:19:20 kiki kernel: PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
Jul 29 15:19:20 kiki kernel: PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
Jul 29 15:19:20 kiki kernel: PCI: Using configuration type 1 for base access
Jul 29 15:19:20 kiki kernel: HugeTLB registered 1 GB page size, pre-allocated 0 pages
Jul 29 15:19:20 kiki kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
Jul 29 15:19:20 kiki kernel: ACPI: Added _OSI(Module Device)
Jul 29 15:19:20 kiki kernel: ACPI: Added _OSI(Processor Device)
Jul 29 15:19:20 kiki kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Jul 29 15:19:20 kiki kernel: ACPI: Added _OSI(Processor Aggregator Device)
Jul 29 15:19:20 kiki kernel: ACPI: Executed 3 blocks of module-level executable AML code
Jul 29 15:19:20 kiki kernel: ACPI: Dynamic OEM Table Load:
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0xFFFF8B5AF5D76C00 000102 (v02 PmRef  Cpu0Cst  00003001 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: Dynamic OEM Table Load:
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0xFFFF8B5AF5D4A200 00015F (v02 PmRef  ApIst    00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: Dynamic OEM Table Load:
Jul 29 15:19:20 kiki kernel: ACPI: SSDT 0xFFFF8B5AF5D3B3C0 00008D (v02 PmRef  ApCst    00003000 INTL 20120913)
Jul 29 15:19:20 kiki kernel: ACPI: Interpreter enabled
Jul 29 15:19:20 kiki kernel: ACPI: (supports S0 S3 S4 S5)
Jul 29 15:19:20 kiki kernel: ACPI: Using IOAPIC for interrupt routing
Jul 29 15:19:20 kiki kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Jul 29 15:19:20 kiki kernel: ACPI: Power Resource [FN00] (on)
Jul 29 15:19:20 kiki kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Jul 29 15:19:20 kiki kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Jul 29 15:19:20 kiki kernel: acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
Jul 29 15:19:20 kiki kernel: PCI host bridge to bus 0000:00
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0x7c000001-0x7fffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0x7b800001-0x7bffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0x80000000-0xcfffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [mem 0xe0000000-0xefffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:00.0: [8086:5af0] type 00 class 0x060000
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: [8086:5a85] type 00 class 0x030000
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: reg 0x10: [mem 0x90000000-0x90ffffff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
Jul 29 15:19:20 kiki kernel: pci 0000:00:0e.0: [8086:5a98] type 00 class 0x040300
Jul 29 15:19:20 kiki kernel: pci 0000:00:0e.0: reg 0x10: [mem 0x91410000-0x91413fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:0e.0: reg 0x20: [mem 0x91000000-0x910fffff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:0e.0: PME# supported from D0 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:00:0e.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:0f.0: [8086:5a9a] type 00 class 0x078000
Jul 29 15:19:20 kiki kernel: pci 0000:00:0f.0: reg 0x10: [mem 0x91421000-0x91421fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:0f.0: PME# supported from D3hot
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: [8086:5ae3] type 00 class 0x010601
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: reg 0x10: [mem 0x91414000-0x91415fff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: reg 0x14: [mem 0x9141e000-0x9141e0ff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: reg 0x18: [io  0xf090-0xf097]
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: reg 0x1c: [io  0xf080-0xf083]
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: reg 0x20: [io  0xf060-0xf07f]
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: reg 0x24: [mem 0x9141d000-0x9141d7ff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:12.0: PME# supported from D3hot
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0: [8086:5ad8] type 01 class 0x060400
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0: PME# supported from D0 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2: [8086:5ada] type 01 class 0x060400
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2: PME# supported from D0 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0: [8086:5ad7] type 01 class 0x060400
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0: PME# supported from D0 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:15.0: [8086:5aa8] type 00 class 0x0c0330
Jul 29 15:19:20 kiki kernel: pci 0000:00:15.0: reg 0x10: [mem 0x91400000-0x9140ffff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:15.0: PME# supported from D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:00:15.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:1a.0: [8086:5ac8] type 00 class 0x0c8000
Jul 29 15:19:20 kiki kernel: pci 0000:00:1a.0: reg 0x10: [mem 0x9141c000-0x9141cfff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1a.0: reg 0x18: [mem 0x9141b000-0x9141bfff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1a.0: PME# supported from D0 D3hot
Jul 29 15:19:20 kiki kernel: pci 0000:00:1c.0: [8086:5acc] type 00 class 0x080501
Jul 29 15:19:20 kiki kernel: pci 0000:00:1c.0: reg 0x10: [mem 0x9141a000-0x9141afff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1c.0: reg 0x18: [mem 0x91419000-0x91419fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1e.0: [8086:5ad0] type 00 class 0x080501
Jul 29 15:19:20 kiki kernel: pci 0000:00:1e.0: reg 0x10: [mem 0x91418000-0x91418fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1e.0: reg 0x18: [mem 0x91417000-0x91417fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1f.0: [8086:5ae8] type 00 class 0x060100
Jul 29 15:19:20 kiki kernel: pci 0000:00:1f.1: [8086:5ad4] type 00 class 0x0c0500
Jul 29 15:19:20 kiki kernel: pci 0000:00:1f.1: reg 0x10: [mem 0x91416000-0x914160ff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:00:1f.1: reg 0x20: [io  0xf040-0xf05f]
Jul 29 15:19:20 kiki kernel: pci 0000:01:00.0: [8086:3165] type 00 class 0x028000
Jul 29 15:19:20 kiki kernel: pci 0000:01:00.0: reg 0x10: [mem 0x91300000-0x91301fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:01:00.0: can't set Max Payload Size to 256; if necessary, use "pci=pcie_bus_safe" and report a bug
Jul 29 15:19:20 kiki kernel: pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:01:00.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0: PCI bridge to [bus 01]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0:   bridge window [mem 0x91300000-0x913fffff]
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: reg 0x18: [mem 0x91204000-0x91204fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: reg 0x20: [mem 0x91200000-0x91203fff 64bit pref]
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: can't set Max Payload Size to 256; if necessary, use "pci=pcie_bus_safe" and report a bug
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: supports D1 D2
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:02:00.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2: PCI bridge to [bus 02]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2:   bridge window [io  0xe000-0xefff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2:   bridge window [mem 0x91200000-0x912fffff]
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: reg 0x10: [io  0xd000-0xd0ff]
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: reg 0x18: [mem 0x91104000-0x91104fff 64bit]
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: reg 0x20: [mem 0x91100000-0x91103fff 64bit pref]
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: can't set Max Payload Size to 256; if necessary, use "pci=pcie_bus_safe" and report a bug
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: supports D1 D2
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Jul 29 15:19:20 kiki kernel: pci 0000:03:00.0: System wakeup disabled by ACPI
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0: PCI bridge to [bus 03]
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0:   bridge window [io  0xd000-0xdfff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0:   bridge window [mem 0x91100000-0x911fffff]
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 *15), disabled.
Jul 29 15:19:20 kiki kernel: ACPI: Enabled 6 GPEs in block 00 to 7F
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: vgaarb: setting as boot VGA device
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: vgaarb: bridge control possible
Jul 29 15:19:20 kiki kernel: vgaarb: loaded
Jul 29 15:19:20 kiki kernel: SCSI subsystem initialized
Jul 29 15:19:20 kiki kernel: libata version 3.00 loaded.
Jul 29 15:19:20 kiki kernel: ACPI: bus type USB registered
Jul 29 15:19:20 kiki kernel: usbcore: registered new interface driver usbfs
Jul 29 15:19:20 kiki kernel: usbcore: registered new interface driver hub
Jul 29 15:19:20 kiki kernel: usbcore: registered new device driver usb
Jul 29 15:19:20 kiki kernel: Registered efivars operations
Jul 29 15:19:20 kiki kernel: PCI: Using ACPI for IRQ routing
Jul 29 15:19:20 kiki kernel: PCI: pci_cache_line_size set to 64 bytes
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x0003f000-0x0003ffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x70231018-0x73ffffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x775e5000-0x77ffffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x7979f000-0x7bffffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x7a190000-0x7bffffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x7a766000-0x7bffffff]
Jul 29 15:19:20 kiki kernel: e820: reserve RAM buffer [mem 0x7b000000-0x7bffffff]
Jul 29 15:19:20 kiki kernel: NetLabel: Initializing
Jul 29 15:19:20 kiki kernel: NetLabel:  domain hash size = 128
Jul 29 15:19:20 kiki kernel: NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
Jul 29 15:19:20 kiki kernel: NetLabel:  unlabeled traffic allowed by default
Jul 29 15:19:20 kiki kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Jul 29 15:19:20 kiki kernel: hpet0: 8 comparators, 64-bit 19.200000 MHz counter
Jul 29 15:19:20 kiki kernel: clocksource: Switched to clocksource hpet
Jul 29 15:19:20 kiki kernel: VFS: Disk quotas dquot_6.6.0
Jul 29 15:19:20 kiki kernel: VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Jul 29 15:19:20 kiki kernel: pnp: PnP ACPI init
Jul 29 15:19:20 kiki kernel: system 00:00: [io  0x0a00-0x0a1f] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:00: [io  0x0a20-0x0a2f] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:00: [io  0x0a30-0x0a3f] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
Jul 29 15:19:20 kiki kernel: pnp 00:01: Plug and Play ACPI device, IDs PNP0303 (active)
Jul 29 15:19:20 kiki kernel: pnp 00:02: Plug and Play ACPI device, IDs PNP0f03 (active)
Jul 29 15:19:20 kiki kernel: pnp 00:03: [dma 0 disabled]
Jul 29 15:19:20 kiki kernel: pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
Jul 29 15:19:20 kiki kernel: system 00:04: [io  0x0680-0x069f] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:04: [io  0x0400-0x047f] could not be reserved
Jul 29 15:19:20 kiki kernel: system 00:04: [io  0x0500-0x05fe] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:04: [io  0x0600-0x061f] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:04: [io  0x164e-0x164f] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfea00000-0xfeafffff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfed01000-0xfed01fff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfed03000-0xfed03fff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfed06000-0xfed06fff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfed08000-0xfed09fff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfed80000-0xfedbffff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfed1c000-0xfed1cfff] has been reserved
Jul 29 15:19:20 kiki kernel: system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
Jul 29 15:19:20 kiki kernel: system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
Jul 29 15:19:20 kiki kernel: pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
Jul 29 15:19:20 kiki kernel: pnp: PnP ACPI: found 7 devices
Jul 29 15:19:20 kiki kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0: PCI bridge to [bus 01]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.0:   bridge window [mem 0x91300000-0x913fffff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2: PCI bridge to [bus 02]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2:   bridge window [io  0xe000-0xefff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:13.2:   bridge window [mem 0x91200000-0x912fffff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0: PCI bridge to [bus 03]
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0:   bridge window [io  0xd000-0xdfff]
Jul 29 15:19:20 kiki kernel: pci 0000:00:14.0:   bridge window [mem 0x91100000-0x911fffff]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 4 [io  0x0070-0x0077]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 5 [io  0x0000-0x006f window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 6 [io  0x0078-0x0cf7 window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000fffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 11 [mem 0x7c000001-0x7fffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 12 [mem 0x7b800001-0x7bffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 13 [mem 0x80000000-0xcfffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:00: resource 14 [mem 0xe0000000-0xefffffff window]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:01: resource 1 [mem 0x91300000-0x913fffff]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:02: resource 1 [mem 0x91200000-0x912fffff]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
Jul 29 15:19:20 kiki kernel: pci_bus 0000:03: resource 1 [mem 0x91100000-0x911fffff]
Jul 29 15:19:20 kiki kernel: NET: Registered protocol family 2
Jul 29 15:19:20 kiki kernel: TCP established hash table entries: 65536 (order: 7, 524288 bytes)
Jul 29 15:19:20 kiki kernel: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Jul 29 15:19:20 kiki kernel: TCP: Hash tables configured (established 65536 bind 65536)
Jul 29 15:19:20 kiki kernel: UDP hash table entries: 4096 (order: 5, 131072 bytes)
Jul 29 15:19:20 kiki kernel: UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Jul 29 15:19:20 kiki kernel: NET: Registered protocol family 1
Jul 29 15:19:20 kiki kernel: pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Jul 29 15:19:20 kiki kernel: PCI: CLS 0 bytes, default 64
Jul 29 15:19:20 kiki kernel: Unpacking initramfs...
Jul 29 15:19:20 kiki kernel: Freeing initrd memory: 20984K
Jul 29 15:19:20 kiki kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Jul 29 15:19:20 kiki kernel: software IO TLB [mem 0x6c230000-0x70230000] (64MB) mapped at [ffff8b58ec230000-ffff8b58f022ffff]
Jul 29 15:19:20 kiki kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0xfc66f4fc7c, max_idle_ns: 440795224246 ns
Jul 29 15:19:20 kiki kernel: clocksource: Switched to clocksource tsc
Jul 29 15:19:20 kiki kernel: audit: initializing netlink subsys (disabled)
Jul 29 15:19:20 kiki kernel: audit: type=2000 audit(1501334358.345:1): state=initialized audit_enabled=0 res=1
Jul 29 15:19:20 kiki kernel: Initialise system trusted keyrings
Jul 29 15:19:20 kiki kernel: workingset: timestamp_bits=36 max_order=21 bucket_order=0
Jul 29 15:19:20 kiki kernel: zbud: loaded
Jul 29 15:19:20 kiki kernel: SELinux:  Registering netfilter hooks
Jul 29 15:19:20 kiki kernel: NET: Registered protocol family 38
Jul 29 15:19:20 kiki kernel: Key type asymmetric registered
Jul 29 15:19:20 kiki kernel: Asymmetric key parser 'x509' registered
Jul 29 15:19:20 kiki kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 249)
Jul 29 15:19:20 kiki kernel: io scheduler noop registered
Jul 29 15:19:20 kiki kernel: io scheduler deadline registered
Jul 29 15:19:20 kiki kernel: io scheduler cfq registered (default)
Jul 29 15:19:20 kiki kernel: io scheduler mq-deadline registered
Jul 29 15:19:20 kiki kernel: atomic64_test: passed for x86-64 platform with CX8 and with SSE
Jul 29 15:19:20 kiki kernel: pcieport 0000:00:13.0: Signaling PME with IRQ 120
Jul 29 15:19:20 kiki kernel: pcieport 0000:00:13.2: Signaling PME with IRQ 121
Jul 29 15:19:20 kiki kernel: pcieport 0000:00:14.0: Signaling PME with IRQ 122
Jul 29 15:19:20 kiki kernel: efifb: probing for efifb
Jul 29 15:19:20 kiki kernel: efifb: framebuffer at 0x80000000, using 8100k, total 8100k
Jul 29 15:19:20 kiki kernel: efifb: mode is 1920x1080x32, linelength=7680, pages=1
Jul 29 15:19:20 kiki kernel: efifb: scrolling: redraw
Jul 29 15:19:20 kiki kernel: efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
Jul 29 15:19:20 kiki kernel: Console: switching to colour frame buffer device 240x67
Jul 29 15:19:20 kiki kernel: fb0: EFI VGA frame buffer device
Jul 29 15:19:20 kiki kernel: intel_idle: MWAIT substates: 0x11242020
Jul 29 15:19:20 kiki kernel: intel_idle: v0.4.1 model 0x5C
Jul 29 15:19:20 kiki kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
Jul 29 15:19:20 kiki kernel: input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
Jul 29 15:19:20 kiki kernel: ACPI: Power Button [PWRB]
Jul 29 15:19:20 kiki kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
Jul 29 15:19:20 kiki kernel: ACPI: Power Button [PWRF]
Jul 29 15:19:20 kiki kernel: (NULL device *): hwmon_device_register() is deprecated. Please convert the driver to use hwmon_device_register_with_info().
Jul 29 15:19:20 kiki kernel: thermal LNXTHERM:00: registered as thermal_zone0
Jul 29 15:19:20 kiki kernel: ACPI: Thermal Zone [TZ01] (32 C)
Jul 29 15:19:20 kiki kernel: GHES: HEST is not enabled!
Jul 29 15:19:20 kiki kernel: Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
Jul 29 15:19:20 kiki kernel: 00:03: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
Jul 29 15:19:20 kiki kernel: Non-volatile memory driver v1.3
Jul 29 15:19:20 kiki kernel: Linux agpgart interface v0.103
Jul 29 15:19:20 kiki kernel: ahci 0000:00:12.0: version 3.0
Jul 29 15:19:20 kiki kernel: ahci 0000:00:12.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
Jul 29 15:19:20 kiki kernel: ahci 0000:00:12.0: flags: 64bit ncq sntf pm clo only pmp pio slum part deso sadm sds apst 
Jul 29 15:19:20 kiki kernel: scsi host0: ahci
Jul 29 15:19:20 kiki kernel: scsi host1: ahci
Jul 29 15:19:20 kiki kernel: ata1: SATA max UDMA/133 abar m2048@0x9141d000 port 0x9141d100 irq 123
Jul 29 15:19:20 kiki kernel: ata2: SATA max UDMA/133 abar m2048@0x9141d000 port 0x9141d180 irq 123
Jul 29 15:19:20 kiki kernel: libphy: Fixed MDIO Bus: probed
Jul 29 15:19:20 kiki kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Jul 29 15:19:20 kiki kernel: ehci-pci: EHCI PCI platform driver
Jul 29 15:19:20 kiki kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Jul 29 15:19:20 kiki kernel: ohci-pci: OHCI PCI platform driver
Jul 29 15:19:20 kiki kernel: uhci_hcd: USB Universal Host Controller Interface driver
Jul 29 15:19:20 kiki kernel: xhci_hcd 0000:00:15.0: xHCI Host Controller
Jul 29 15:19:20 kiki kernel: xhci_hcd 0000:00:15.0: new USB bus registered, assigned bus number 1
Jul 29 15:19:20 kiki kernel: xhci_hcd 0000:00:15.0: hcc params 0x200077c1 hci version 0x100 quirks 0x01109810
Jul 29 15:19:20 kiki kernel: xhci_hcd 0000:00:15.0: cache line size of 64 is not supported
Jul 29 15:19:20 kiki kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Jul 29 15:19:20 kiki kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jul 29 15:19:20 kiki kernel: usb usb1: Product: xHCI Host Controller
Jul 29 15:19:20 kiki kernel: usb usb1: Manufacturer: Linux 4.11.11-300.fc26.x86_64 xhci-hcd
Jul 29 15:19:20 kiki kernel: usb usb1: SerialNumber: 0000:00:15.0
Jul 29 15:19:20 kiki kernel: hub 1-0:1.0: USB hub found
Jul 29 15:19:20 kiki kernel: hub 1-0:1.0: 8 ports detected
Jul 29 15:19:20 kiki kernel: xhci_hcd 0000:00:15.0: xHCI Host Controller
Jul 29 15:19:20 kiki kernel: xhci_hcd 0000:00:15.0: new USB bus registered, assigned bus number 2
Jul 29 15:19:20 kiki kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
Jul 29 15:19:20 kiki kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jul 29 15:19:20 kiki kernel: usb usb2: Product: xHCI Host Controller
Jul 29 15:19:20 kiki kernel: usb usb2: Manufacturer: Linux 4.11.11-300.fc26.x86_64 xhci-hcd
Jul 29 15:19:20 kiki kernel: usb usb2: SerialNumber: 0000:00:15.0
Jul 29 15:19:20 kiki kernel: hub 2-0:1.0: USB hub found
Jul 29 15:19:20 kiki kernel: hub 2-0:1.0: 7 ports detected
Jul 29 15:19:20 kiki kernel: usbcore: registered new interface driver usbserial
Jul 29 15:19:20 kiki kernel: usbcore: registered new interface driver usbserial_generic
Jul 29 15:19:20 kiki kernel: usbserial: USB Serial support registered for generic
Jul 29 15:19:20 kiki kernel: i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
Jul 29 15:19:20 kiki kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Jul 29 15:19:20 kiki kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Jul 29 15:19:20 kiki kernel: mousedev: PS/2 mouse device common for all mice
Jul 29 15:19:20 kiki kernel: rtc_cmos 00:06: RTC can wake from S4
Jul 29 15:19:20 kiki kernel: rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
Jul 29 15:19:20 kiki kernel: rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
Jul 29 15:19:20 kiki kernel: device-mapper: uevent: version 1.0.3
Jul 29 15:19:20 kiki kernel: device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
Jul 29 15:19:20 kiki kernel: intel_pstate: Intel P-state driver initializing
Jul 29 15:19:20 kiki kernel: hidraw: raw HID events driver (C) Jiri Kosina
Jul 29 15:19:20 kiki kernel: usbcore: registered new interface driver usbhid
Jul 29 15:19:20 kiki kernel: usbhid: USB HID core driver
Jul 29 15:19:20 kiki kernel: drop_monitor: Initializing network drop monitor service
Jul 29 15:19:20 kiki kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Jul 29 15:19:20 kiki kernel: Initializing XFRM netlink socket
Jul 29 15:19:20 kiki kernel: NET: Registered protocol family 10
Jul 29 15:19:20 kiki kernel: Segment Routing with IPv6
Jul 29 15:19:20 kiki kernel: mip6: Mobile IPv6
Jul 29 15:19:20 kiki kernel: NET: Registered protocol family 17
Jul 29 15:19:20 kiki kernel: intel_rdt: Intel RDT L2 allocation detected
Jul 29 15:19:20 kiki kernel: microcode: sig=0x506c9, pf=0x1, revision=0x1c
Jul 29 15:19:20 kiki kernel: microcode: Microcode Update Driver: v2.2.
Jul 29 15:19:20 kiki kernel: SSE version of gcm_enc/dec engaged.
Jul 29 15:19:20 kiki kernel: registered taskstats version 1
Jul 29 15:19:20 kiki kernel: Loading compiled-in X.509 certificates
Jul 29 15:19:20 kiki kernel: alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
Jul 29 15:19:20 kiki kernel: Loaded X.509 cert 'Fedora kernel signing key: 48d319e3a2f4944604d4eb23c516930bbc609b7c'
Jul 29 15:19:20 kiki kernel: zswap: loaded using pool lzo/zbud
Jul 29 15:19:20 kiki kernel: Key type big_key registered
Jul 29 15:19:20 kiki kernel: Key type encrypted registered
Jul 29 15:19:20 kiki kernel:   Magic number: 9:834:332
Jul 29 15:19:20 kiki kernel: tty tty53: hash matches
Jul 29 15:19:20 kiki kernel: rtc_cmos 00:06: setting system clock to 2017-07-29 13:19:19 UTC (1501334359)
Jul 29 15:19:20 kiki kernel: PM: Hibernation image not present or could not be loaded.
Jul 29 15:19:20 kiki kernel: ata2: SATA link down (SStatus 4 SControl 300)
Jul 29 15:19:20 kiki kernel: usb 1-5: new full-speed USB device number 2 using xhci_hcd
Jul 29 15:19:20 kiki kernel: ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
Jul 29 15:19:20 kiki kernel: ata1.00: supports DRM functions and may not be fully accessible
Jul 29 15:19:20 kiki kernel: ata1.00: disabling queued TRIM support
Jul 29 15:19:20 kiki kernel: ata1.00: ATA-9: Samsung SSD 850 EVO 250GB, EMT02B6Q, max UDMA/133
Jul 29 15:19:20 kiki kernel: ata1.00: 488397168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
Jul 29 15:19:20 kiki kernel: ata1.00: supports DRM functions and may not be fully accessible
Jul 29 15:19:20 kiki kernel: ata1.00: disabling queued TRIM support
Jul 29 15:19:20 kiki kernel: ata1.00: configured for UDMA/133
Jul 29 15:19:20 kiki kernel: scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 850  2B6Q PQ: 0 ANSI: 5
Jul 29 15:19:20 kiki kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Jul 29 15:19:20 kiki kernel: sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/233 GiB)
Jul 29 15:19:20 kiki kernel: sd 0:0:0:0: [sda] Write Protect is off
Jul 29 15:19:20 kiki kernel: sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Jul 29 15:19:20 kiki kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jul 29 15:19:20 kiki kernel:  sda: sda1 sda2 sda3
Jul 29 15:19:20 kiki kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Jul 29 15:19:20 kiki kernel: Freeing unused kernel memory: 2120K
Jul 29 15:19:20 kiki kernel: Write protecting the kernel read-only data: 14336k
Jul 29 15:19:20 kiki kernel: Freeing unused kernel memory: 1536K
Jul 29 15:19:20 kiki kernel: Freeing unused kernel memory: 492K
Jul 29 15:19:20 kiki kernel: x86/mm: Checked W+X mappings: passed, no W+X pages found.
Jul 29 15:19:20 kiki kernel: rodata_test: all tests were successful
Jul 29 15:19:20 kiki kernel: usb 1-5: New USB device found, idVendor=8087, idProduct=0a2a
Jul 29 15:19:20 kiki kernel: usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki systemd[1]: systemd 233 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN default-hierarchy=hybrid)
Jul 29 15:19:20 kiki systemd[1]: Detected architecture x86-64.
Jul 29 15:19:20 kiki systemd[1]: Running in initial RAM disk.
Jul 29 15:19:20 kiki systemd[1]: Set hostname to <kiki>.
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jul 29 15:19:20 kiki kernel: random: systemd: uninitialized urandom read (16 bytes read)
....
...
Comment 19 Tony Luck 2017-07-31 17:32:07 EDT
We also see that the address listed in the machine check is not listed in any range in /proc/iomem.

Perhaps more evidence that Linux didn't trigger this?

Your latest dmesg trace also fits the pattern of the mce log appearing just at the point where Linux scans banks for the first time and logs any errors it sees there.

I'm trying to find out if there is a diagnostic tool that will dump machine check banks from the UEFI environment.
Comment 20 Christian Groove 2017-07-31 19:22:57 EDT
Salut Tony,

my father returns his old PC, i switchted the motherboard against a J4205 board,
and went into  similar issue. Well both installations have the same F26 and 
do boot via UEFI. But this are the similarities, the J4205 is a different CPU
(Pentium not Celeron) in running on a different board (AsRock not Zotac).

The very first time, i bootet in legacy mode (none UEFI) i had a similar issue.

OK, you are the expert, so leave me a note, iff i can help!

Thank you
Christian

$ dmesg
....
[    0.072644] smpboot: CPU0: Intel(R) Pentium(R) CPU J4205 @ 1.50GHz (family: 0x6, model: 0x5c, stepping: 0x9)
[    0.072786] mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
[    0.072796] mce: [Hardware Error]: TSC 0 ADDR fef13b80 
[    0.072803] mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1501541840 SOCKET 0 APIC 0 microcode 1e
[    0.072875] Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.072902] ... version:                4
[    0.072903] ... bit width:              48
....


$ less /proc/ioports

again the strange adress is not mapped:
    82 fee00000-fee00fff : Local APIC
     83   fee00000-fee00fff : reserved
     84 ff800000-ffffffff : reserved



     1 00000000-00000fff : reserved                                                                                                                                                                                                                                                          
      2 00001000-0003efff : System RAM
      3 0003f000-0003ffff : reserved
      4 00040000-0009dfff : System RAM
      5 0009e000-000fffff : reserved
      6   000f0000-000fffff : System ROM
      7 00100000-0fffffff : System RAM
      8 10000000-12150fff : reserved
      9 12151000-68730017 : System RAM
     10 68730018-6873e057 : System RAM
     11 6873e058-6873f017 : System RAM
     12 6873f018-6874f057 : System RAM
     13 6874f058-6b880fff : System RAM
     14 6b881000-6d976fff : reserved
     15 6d977000-6d9c7fff : System RAM
     16 6d9c8000-6d9e6fff : ACPI Non-volatile Storage
     17 6d9e7000-6dde2fff : reserved
     18 6dde3000-6e155fff : System RAM
     19 6e156000-6e156fff : ACPI Non-volatile Storage
     20 6e157000-6e180fff : reserved
     21 6e181000-6e756fff : System RAM
     22 6e757000-6e758fff : reserved
     23 6e759000-6effffff : System RAM
     24 6f000000-7fffffff : reserved
     25   6f800001-6fffffff : PCI Bus 0000:00
     26   70000001-7fffffff : PCI Bus 0000:00
     27     70000001-7fffffff : Graphics Stolen Memory
     28 80000000-cfffffff : PCI Bus 0000:00
     29   80000000-8fffffff : 0000:00:02.0
     30   90000000-90ffffff : 0000:00:02.0
     31   91000000-910fffff : 0000:00:0e.0
     32     91000000-910fffff : ICH HD audio
     33   91100000-911fffff : PCI Bus 0000:03
     34     91100000-911001ff : 0000:03:00.0
     35       91100000-911001ff : ahci
     36   91200000-912fffff : PCI Bus 0000:01
     37     91200000-91203fff : 0000:01:00.0
     38       91200000-91203fff : r8169
     39     91204000-91204fff : 0000:01:00.0
     40       91204000-91204fff : r8169
     41   91300000-9130ffff : 0000:00:15.0
     42     91300000-9130ffff : xhci-hcd
     43   91310000-91313fff : 0000:00:0e.0
     44     91310000-91313fff : ICH HD audio
     45   91314000-91315fff : 0000:00:12.0
     46     91314000-91315fff : ahci
     47   91316000-913160ff : 0000:00:1f.1
     48   91317000-913177ff : 0000:00:12.0
     49     91317000-913177ff : ahci
     50   91318000-913180ff : 0000:00:12.0
     51     91318000-913180ff : ahci
     52   9131b000-9131bfff : 0000:00:0f.0
     53     9131b000-9131bfff : mei_me
     54 d0000000-d0ffffff : reserved
     55   d0c00000-d0c00653 : INT3452:03
     56     d0c00000-d0c00653 : INT3452:03
     57   d0c40000-d0c40763 : INT3452:01
     58     d0c40000-d0c40763 : INT3452:01
     59   d0c50000-d0c5076b : INT3452:00
     60     d0c50000-d0c5076b : INT3452:00
     61   d0c70000-d0c70673 : INT3452:02
     62     d0c70000-d0c70673 : INT3452:02
     63 e0000000-efffffff : PCI MMCONFIG 0000 [bus 00-ff]
     64   e0000000-efffffff : reserved
     65     e0000000-efffffff : PCI Bus 0000:00
     66       e0000000-efffffff : pnp 00:04
     67 fe042000-fe044fff : reserved
     68 fe900000-fe902fff : reserved
     69 fea00000-feafffff : pnp 00:04
     70 fec00000-fec00fff : reserved
     71   fec00000-fec003ff : IOAPIC 0
     72 fed00000-fed003ff : HPET 0
     73   fed00000-fed003ff : PNP0103:00
     74 fed01000-fed01fff : intel-spi
     75   fed01000-fed01fff : reserved
     76     fed01000-fed01fff : pnp 00:04
     77 fed03000-fed03fff : pnp 00:04
     78 fed06000-fed06fff : pnp 00:04
     79 fed08000-fed09fff : pnp 00:04
     80 fed1c000-fed1cfff : pnp 00:04
     81 fed80000-fedbffff : pnp 00:04
     82 fee00000-fee00fff : Local APIC
     83   fee00000-fee00fff : reserved
     84 ff800000-ffffffff : reserved
     85 100000000-47fffffff : System RAM
     86   337000000-33787bedc : Kernel code
     87   33787bedd-337fa113f : Kernel data
     88   3381be000-338383fff : Kernel bss

again, no mapping!


$ /proc/profinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 92
model name      : Intel(R) Pentium(R) CPU J4205 @ 1.50GHz
stepping        : 9
microcode       : 0x1e
cpu MHz         : 1600.067
cache size      : 1024 KB
physical id     : 0
siblings        : 4
core id         : 0
cpu cores       : 4
apicid          : 0
initial apicid  : 0
fpu             : yes
fpu_exception   : yes
cpuid level     : 21
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc art arch_perfmon pebs bts rep_good nopl xtopology tsc_reliable nonstop_tsc cpuid aperfmperf tsc_known_freq pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg cx16 xtpr pdcm sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave rdrand lahf_lm 3dnowprefetch cat_l2 intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust smep erms mpx rdt_a rdseed smap clflushopt sha_ni xsaveopt xsavec xgetbv1 xsaves dtherm ida arat pln pts
bugs            : monitor
bogomips        : 2995.20
clflush size    : 64
cache_alignment : 64
address sizes   : 39 bits physical, 48 bits virtual
power management:
Comment 21 Tony Luck 2017-08-02 13:15:00 EDT
I wrote a trivial EFI program to dump the machine check banks and put it on a USB stick a \EFI\BOOT\BOOTX64.EFI, then booted that USB stick.

The machine check was already logged at this point.

So Linux (and grub boot loader) aren't involved.  Tracking with someone who supports BIOS on this platform now.
Comment 22 Tony Luck 2017-08-03 18:59:21 EDT
What BIOS version do you have?

Run "dmidecode -t 0" to find this.
Comment 23 Christian Groove 2017-08-03 19:29:25 EDT
Salut Tony,

1) ASRock J4205-ITX
[root@chasmash ~]# dmidecode -t 0
# dmidecode 3.1
Getting SMBIOS data from sysfs.
SMBIOS 3.0.0 present.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
        Vendor: American Megatrends Inc.
        Version: P1.30
        Release Date: 04/18/2017
        Address: 0xF0000
        Runtime Size: 64 kB
        ROM Size: 8192 kB
        Characteristics:
                PCI is supported
                BIOS is upgradeable
                BIOS shadowing is allowed
                Boot from CD is supported
                Selectable boot is supported
                BIOS ROM is socketed
                EDD is supported
                5.25"/1.2 MB floppy services are supported (int 13h)
                3.5"/720 kB floppy services are supported (int 13h)
                3.5"/2.88 MB floppy services are supported (int 13h)
                Print screen service is supported (int 5h)
                8042 keyboard services are supported (int 9h)
                Serial services are supported (int 14h)
                Printer services are supported (int 17h)
                ACPI is supported
                USB legacy is supported
                BIOS boot specification is supported
                Targeted content distribution is supported
                UEFI is supported
        BIOS Revision: 5.12

2) Zota zbox ci327 nano
(wait for the weekend, for to login)

Thank you
Christian
Comment 24 Tony Luck 2017-08-04 18:05:11 EDT
Latest update.  Not only is the BIOS definitively the source of the problem, it turns out that this issue has already been fixed on the Intel NUC (model NUC6CAY). The issue was present in BIOS 0027. Fixed in 0029. Still fixed in the latest available version: 0040.

I looked on-line and it appears that P1.30 is the latest released version for the ASRock. So you may need to log this bug report with them and urge them to release an updated BIOS. When you get the Zota version you should check the support pages for that system to see if there is newer BIOS available. Sorry but I don't have any contacts there to help with this. You may get some push-back because there don't appear to be any ill-effects from this beyond an annoying and worrying message during boot.

I also contacted the Linux UEFI Validation team (https://01.org/linux-uefi-validation) and they are working on an update to detect this problem to help ensure that future systems do not ship with this issue.

I also noted in one of the "dmesg" logs that the pnd2 EDAC driver was failing to load with error -49. I wrote and posted a patch: http://marc.info/?l=linux-edac&m=150179434022214&w=2 to fix this (it still won't load on your system, but it will do so because your system doesn't support ECC memory).
Comment 25 Christian Groove 2017-08-05 05:28:41 EDT
Salut Tony,

thank you for your great job.

I contacted Zotac and AsRock for a possible bug in their bios
and requested an examination/update to that problem.

I will document their first reaction and then close this topic.


I think this thread is a wonderful example, how opensource 
works within a good infrastructure and ambitious fellows.
It is example, for a win/win situation for everybody, including
users of other mainboard and cpus and maybe those guys, using windows
wondering why a bios update made their more stable.
Comment 26 Christian Groove 2017-08-05 11:03:21 EDT
In order to complete my presious info:

1) ASRock J4205-ITX
[root@chasmash ~]# dmidecode -t 0
# dmidecode 3.1
Getting SMBIOS data from sysfs.
SMBIOS 3.0.0 present.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
        Vendor: American Megatrends Inc.
        Version: P1.30
        Release Date: 04/18/2017
        Address: 0xF0000
        Runtime Size: 64 kB
        ROM Size: 8192 kB
        Characteristics:
                PCI is supported
                BIOS is upgradeable
                BIOS shadowing is allowed
                Boot from CD is supported
                Selectable boot is supported
                BIOS ROM is socketed
                EDD is supported
                5.25"/1.2 MB floppy services are supported (int 13h)
                3.5"/720 kB floppy services are supported (int 13h)
                3.5"/2.88 MB floppy services are supported (int 13h)
                Print screen service is supported (int 5h)
                8042 keyboard services are supported (int 9h)
                Serial services are supported (int 14h)
                Printer services are supported (int 17h)
                ACPI is supported
                USB legacy is supported
                BIOS boot specification is supported
                Targeted content distribution is supported
                UEFI is supported
        BIOS Revision: 5.12

2) Zota zbox ci327 nano
I wasn't able to receive some BIOS Version of the Zotax website,
so i guess my version seems to be the recent one, and by this,
they have a bug!


$ dmidecode 3.1
Getting SMBIOS data from sysfs.
SMBIOS 3.0.0 present.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: American Megatrends Inc.
	Version: 5.12
	Release Date: 04/13/2017
	Address: 0xF0000
	Runtime Size: 64 kB
	ROM Size: 5120 kB
	Characteristics:
		PCI is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		BIOS ROM is socketed
		EDD is supported
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 kB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		ACPI is supported
		USB legacy is supported
		BIOS boot specification is supported
		Targeted content distribution is supported
		UEFI is supported
	BIOS Revision: 5.12

Thank you
Christian
Comment 27 Christian Groove 2017-08-05 11:05:02 EDT
Both BIOS come from American Megatrend!
Comment 28 Christian Groove 2017-08-08 08:55:39 EDT
I got 2 feedbacks from the manufacturer.

1) ASRock J4205-ITX
Received an BIOS 1.40b from ASRock. Upload was successful

[root@chasmash ~]# dmidecode -t 0
# dmidecode 3.1
Getting SMBIOS data from sysfs.
SMBIOS 3.0.0 present.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
        Vendor: American Megatrends Inc.
        Version: P1.40B
        Release Date: 07/18/2017
        Address: 0xF0000
        Runtime Size: 64 kB
        ROM Size: 8192 kB
        Characteristics:
                PCI is supported
                BIOS is upgradeable
                BIOS shadowing is allowed
                Boot from CD is supported
                Selectable boot is supported
                BIOS ROM is socketed
                EDD is supported
                5.25"/1.2 MB floppy services are supported (int 13h)
                3.5"/720 kB floppy services are supported (int 13h)
                3.5"/2.88 MB floppy services are supported (int 13h)
                Print screen service is supported (int 5h)
                8042 keyboard services are supported (int 9h)
                Serial services are supported (int 14h)
                Printer services are supported (int 17h)
                ACPI is supported
                USB legacy is supported
                BIOS boot specification is supported
                Targeted content distribution is supported
                UEFI is supported
        BIOS Revision: 5.12


Following command reads out the boot message:
$ dmesg -k  
...

    271 [    0.072608] TSC deadline timer enabled
    272 [    0.072617] smpboot: CPU0: Intel(R) Pentium(R) CPU J4205 @ 1.50GHz (family: 0x6, model: 0x5c, stepping: 0x9)
    273 [    0.072768] mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
    274 [    0.072778] mce: [Hardware Error]: TSC 0 ADDR fef13b80 
    275 [    0.072785] mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1502195971 SOCKET 0 APIC 0 microcode 24
    276 [    0.072859] Performance Events: PEBS fmt3+, Goldmont events, 32-deep LBR, full-width counters, Intel PMU driver.
    277 [    0.072886] ... version:                4
    278 [    0.072887] ... bit width:              48
    279 [    0.072888] ... generic registers:      4
    280 [    0.072890] ... value mask:             0000ffffffffffff
    281 [    0.072891] ... max period:             00007fffffffffff
    282 [    0.072892] ... fixed-purpose events:   3
    283 [    0.072893] ... event mask:             000000070000000f
    284 [    0.073663] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    285 [    0.073706] smp: Bringing up secondary CPUs ...

It looks like the same, same wrong not mapped arress, now
check again the ioports:


[root@chasmash ~]# cat /proc/iomem 
00000000-00000fff : reserved
00001000-0003efff : System RAM
0003f000-0003ffff : reserved
00040000-0009efff : System RAM
0009f000-000fffff : reserved
  000a0000-000bffff : PCI Bus 0000:00
  000c0000-000dffff : PCI Bus 0000:00
    000c0000-000cfdff : Video ROM
  000e0000-000fffff : PCI Bus 0000:00
    000f0000-000fffff : System ROM
00100000-0fffffff : System RAM
10000000-12150fff : reserved
12151000-671d3017 : System RAM
671d3018-671e1057 : System RAM
671e1058-671e2017 : System RAM
671e2018-671f2057 : System RAM
671f2058-6b4f2fff : System RAM
6b4f3000-6d5e8fff : reserved
6d5e9000-6d6b9fff : System RAM
6d6ba000-6d9ddfff : ACPI Non-volatile Storage
6d9de000-6ddd6fff : reserved
6ddd7000-6e14ffff : System RAM
6e150000-6e150fff : ACPI Non-volatile Storage
6e151000-6e17afff : reserved
6e17b000-6e755fff : System RAM
6e756000-6e757fff : reserved
6e758000-6effffff : System RAM
6f000000-7fffffff : reserved
  6f800001-6fffffff : PCI Bus 0000:00
  70000001-7fffffff : PCI Bus 0000:00
    70000001-7fffffff : Graphics Stolen Memory
80000000-cfffffff : PCI Bus 0000:00
  80000000-8fffffff : 0000:00:02.0
  90000000-90ffffff : 0000:00:02.0
  91000000-910fffff : 0000:00:0e.0
    91000000-910fffff : ICH HD audio
  91100000-911fffff : PCI Bus 0000:03
    91100000-911001ff : 0000:03:00.0
      91100000-911001ff : ahci
  91200000-912fffff : PCI Bus 0000:01
    91200000-91203fff : 0000:01:00.0
      91200000-91203fff : r8169
    91204000-91204fff : 0000:01:00.0
      91204000-91204fff : r8169
  91300000-9130ffff : 0000:00:15.0
    91300000-9130ffff : xhci-hcd
  91310000-91313fff : 0000:00:0e.0
    91310000-91313fff : ICH HD audio
  91314000-91315fff : 0000:00:12.0
    91314000-91315fff : ahci
  91316000-913160ff : 0000:00:1f.1
  91317000-913177ff : 0000:00:12.0
    91317000-913177ff : ahci
  91318000-913180ff : 0000:00:12.0
    91318000-913180ff : ahci
  9131b000-9131bfff : 0000:00:0f.0
    9131b000-9131bfff : mei_me
d0000000-d0ffffff : reserved
  d0c00000-d0c00653 : INT3452:03
    d0c00000-d0c00653 : INT3452:03
  d0c40000-d0c40763 : INT3452:01
    d0c40000-d0c40763 : INT3452:01
  d0c50000-d0c5076b : INT3452:00
    d0c50000-d0c5076b : INT3452:00
  d0c70000-d0c70673 : INT3452:02
    d0c70000-d0c70673 : INT3452:02
e0000000-efffffff : PCI MMCONFIG 0000 [bus 00-ff]
  e0000000-efffffff : reserved
    e0000000-efffffff : PCI Bus 0000:00
      e0000000-efffffff : pnp 00:04
fe042000-fe044fff : reserved
fe900000-fe902fff : reserved
fea00000-feafffff : pnp 00:04
fec00000-fec00fff : reserved
  fec00000-fec003ff : IOAPIC 0
fed00000-fed003ff : HPET 0
  fed00000-fed003ff : PNP0103:00
fed01000-fed01fff : intel-spi
  fed01000-fed01fff : reserved
    fed01000-fed01fff : pnp 00:04
fed03000-fed03fff : pnp 00:04
fed06000-fed06fff : pnp 00:04
fed08000-fed09fff : pnp 00:04
fed1c000-fed1cfff : pnp 00:04
fed80000-fedbffff : pnp 00:04
fee00000-fee00fff : Local APIC
  fee00000-fee00fff : reserved
ff800000-ffffffff : reserved
100000000-47fffffff : System RAM
  20d000000-20d87bedc : Kernel code
  20d87bedd-20dfa113f : Kernel data
  20e1be000-20e383fff : Kernel bss

It is the same behaviour, the cpu is trying to access an unmapped 
memory area.


2) Zota zbox ci327 nano
IOS Revision: 5.12

Update is outstading.


Thank you
Christian
Comment 29 Christian Groove 2017-09-15 10:30:57 EDT
An update from my side

No new updates from manufacturer but some SW updates from Fedora

1) ASRock J4205-ITX
(see uploaded file dmesg_J4205-ITX_20170915)

still have the error:
[    0.057302] mce: [Hardware Error]: Machine check events logged
[    0.057306] mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
[    0.057315] mce: [Hardware Error]: TSC 0 ADDR fef13b80 
[    0.057323] mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1505485295 SOCKET 0 APIC 0 microcode 24
Comment 30 Christian Groove 2017-09-15 10:32 EDT
Created attachment 1326492 [details]
dmsg file

Dmessage file from AsRock ITX-J4205
Comment 31 Fedora End Of Life 2017-11-16 14:48:01 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 32 Christian Groove 2017-11-19 14:35:54 EST
We can close that issue.
Comment 33 Michael Schwager 2018-05-05 02:10:27 EDT
I wonder why this is closed? I have this problem on Fedora 28, on a J3455-ITX board with a J3455 Intel processor. Just like the output shown by Groove 2017-09-15 10:30:57 EDT, here it is 8 months later and still I see:

mce: [Hardware Error]: Machine check events logged
mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
mce: [Hardware Error]: TSC 0 ADDR fef13b80 
mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1505485295 SOCKET 0 APIC 0 microcode 2c

Note that all the numbers are the same except the time (obviously) and the microcode number.
Comment 34 Michael Schwager 2018-05-05 02:12:26 EDT
(In reply to Michael Schwager from comment #33)
> I wonder why this is closed? I have this problem on Fedora 28, on a
> J3455-ITX board with a J3455 Intel processor.

Sorry, I forgot: kernel is 4.16.3-301.fc28.x86_64
Comment 35 Jeffrey Walton 2018-06-11 19:25:14 EDT
(In reply to Michael Schwager from comment #33)
> I wonder why this is closed? I have this problem on Fedora 28, on a
> J3455-ITX board with a J3455 Intel processor. Just like the output shown by
> Groove 2017-09-15 10:30:57 EDT, here it is 8 months later and still I see:
> 
> mce: [Hardware Error]: Machine check events logged
> mce: [Hardware Error]: CPU 0: Machine Check: 0 Bank 4: a600000000020408
> mce: [Hardware Error]: TSC 0 ADDR fef13b80 
> mce: [Hardware Error]: PROCESSOR 0:506c9 TIME 1505485295 SOCKET 0 APIC 0
> microcode 2c
> 
> Note that all the numbers are the same except the time (obviously) and the
> microcode number.

Michael,

Testing F28 on an ASUS J3455 motherboard looks OK:

    $ dmesg | grep -i 'mce:'
    [    0.017955] mce: CPU supports 7 MCE banks

Maybe you have a bad stick of RAM in your machine?

I am seeing the following but it may be different than this report:

    $ dmesg | grep -i error
    [    1.617399] RAS: Correctable Errors collector initialized.
    [    5.808576] EDAC pnd2: Failed to register device with error -22.
Comment 36 Christian Groove 2018-06-12 06:24:01 EDT
The address seems to be in a range of port-adresses not RAM.
Comment 37 wknight 2018-07-20 04:21:59 EDT
I have similar issue on Intel® Core™2 Quad CPU Q9550 @ 2.83GHz × 4
On windows 10 I don't see any issue

[    0.000000] microcode: microcode updated early to revision 0xa0b, date = 2010-09-28
[    0.014283] mce: [Hardware Error]: PROCESSOR 0:1067a TIME 1532083217 SOCKET 0 APIC 0 microcode a0b
[    0.025033] mce: [Hardware Error]: PROCESSOR 0:1067a TIME 1532083217 SOCKET 0 APIC 2 microcode a0b
[    0.738431] microcode: sig=0x1067a, pf=0x10, revision=0xa0b
[    0.738464] microcode: Microcode Update Driver: v2.2.

Crash log: https://drive.google.com/open?id=12o4v-wzHHcfkCET-CxIkBFKN-L17qTbS

Note You need to log in before you can comment on or make changes to this bug.